﻿* {margin:0;padding:0;}

body {text-align:center;font-family:sans-serif;font-size:13px;background-color:#333;}
h2 {font-size:26px;font-weight:normal;margin-bottom:5px;}
a {font-size:11px;text-decoration:underline;}
a:hover {text-decoration:none;color:red;}

#container {width:760px;display:block;margin-left:auto;margin-right:auto;text-align:left;background-color:#fff;padding:20px 0;}
#formbox {margin:0 20px;}
#formbox form p input, #formbox form textarea, .indent { margin-left:15px;margin-top:4px;margin-right:5px;font-family:sans-serif;font-size:13px;}
#formbox h3 {font-size:18px;font-weight:normal;margin-top:25px;display:block;background-color:#333;color:#fff;padding:5px;}
#script {width:685px;height:150px;}

.description {background-color:#ccc;padding:5px;margin-bottom:5px;}
.terms, .agreebox {width:500px;display:block;margin-left:auto;margin-right:auto;}
.terms {height:200px;}
.agreebox {background-color:#CCC;padding:5px 0;}
.agreebox p {margin:15px;}
.centbut {display:block;margin-left:auto;margin-right:auto;padding:8px;}
.clearfloat {clear:both;}
.indent img {margin-top:8px;margin-right:20px;}
.indent h2 {margin-top:30px;vertical-align:bottom;}